.get-started-banner {
  position: relative;
  margin-bottom: 50px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 120px;
}
.get-started-banner .rocket__Oval {
  width: 100%;
  max-width: 370px;
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
}
.get-started-banner .rocket__Oval:after {
  content: "";
  position: absolute;
  inset: 0px;
  background: linear-gradient(0deg, rgb(255, 255, 255, 0.25) 0%, rgba(255, 255, 255, 0) 25%);
}
.get-started-banner .rocket__Curve {
  display: none;
  height: 97px;
  width: 81px;
  position: absolute;
  right: 0px;
  top: 50%;
}
.get-started-banner .rocket__Moon {
  display: block;
  height: 130px;
  width: 81px;
  position: absolute;
  top: -115px;
  left: 30px;
}
.get-started-banner .rocket__Moon .gatsby-image-wrapper {
  width: 100%;
  padding-bottom: 166.66666666666669%;
  position: relative;
  overflow: hidden;
}
.get-started-banner .rocket__Moon .moon-image {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transition-delay: 500ms;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.get-started-banner .rocket__Content p {
  line-height: 1.5;
  font-size: 16px;
  margin-bottom: 32px;
}
.get-started-banner a.hs-button {
  padding: 10px 38px;
  margin: 0;
}

.get-started-banner .page-center {
  width: 100%;
  position: relative;
}
.get-started-banner .rocket__Content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  margin-left: auto;
  margin-top: 260px;
}

.get-started-banner .rocket__RocketWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 755px;
  top: 15%;
  left: 90%;
  position: absolute;
  -webkit-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
  z-index: 0;
}
.get-started-banner .rocket__RocketWrapper .gatsby-image-wrapper {
  width: 100%;
  padding-bottom: 78.88888888888889%;
  position: relative;
  overflow: hidden;
}
.get-started-banner .rocket__RocketWrapper .get-image-bg {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  transition: opacity 500ms ease 0s;
  opacity: 1;
}


@media (min-width: 420px) {
  .get-started-banner .rocket__Content {
    margin-top: 300px;
  }
}

@media (min-width: 470px) {
  .get-started-banner .rocket__RocketWrapper {
    top: 10%;
  }
}

@media (min-width: 520px) {
  .get-started-banner .rocket__Content {
    margin-top: 350px;
  }
}

@media (min-width: 768px) {
  .get-started-banner .rocket__Oval:after {
    background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 20%);
  }
  .get-started-banner {
    margin-top: 200px;
    margin-bottom: 200px;
  }
  .get-started-banner .rocket__Moon {
    display: block;
    top: -26%;
    right: 14%;
    left: unset;
  }
  .get-started-banner .rocket__Content {
    width: 100%;
    max-width: 535px;
    margin-top: 0px;
  }
  .get-started-banner .rocket__RocketWrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    top: 50%;
    left: 32%;
  }
}

@media (min-width: 992px) {
  .get-started-banner .rocket__Curve {
    display: block;
  }
  .get-started-banner .rocket__RocketWrapper {
    left: 40%;
  }
  
  .get-started-banner .rocket__Content {
    max-width: 670px;
  }
}

@media (max-width: 767px) {
  .get-started-banner .rocket__Oval {
    bottom: auto;
    top: 40%;
  }
}

@media (max-width: 575px) {
  .get-started-banner a.hs-button {
    width: 100%;
  }
}

